Bug 840586 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.2.1.fc17.8: __GI_raise: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.2.1.fc17.8: __GI_raise: Process /usr/lib/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:cb9b375884187a2141f047c4846...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 11:52 EDT by Paulo Fidalgo
Modified: 2013-02-19 05:43 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-19 05:43:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (120.04 KB, text/plain)
2012-07-16 11:53 EDT, Paulo Fidalgo
no flags Details
File: maps (95.90 KB, text/plain)
2012-07-16 11:53 EDT, Paulo Fidalgo
no flags Details
File: dso_list (27.23 KB, text/plain)
2012-07-16 11:53 EDT, Paulo Fidalgo
no flags Details
File: build_ids (5.65 KB, text/plain)
2012-07-16 11:53 EDT, Paulo Fidalgo
no flags Details
File: open_fds (14.20 KB, text/plain)
2012-07-16 11:53 EDT, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2012-07-16 11:52:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.2.0.v20120530-1204/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120522-1813/eclipse_1503.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar --launcher.overrideVmargs -exitdata 1508068 -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120522-1813.jar
comment:        I was comparing two branches.
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java
kernel:         3.4.4-5.fc17.x86_64
pid:            1746
pwd:            /home/fidalgo/Documents
time:           Mon 16 Jul 2012 04:19:17 PM WEST
uid:            1000
username:       fidalgo
var_log_messages: Jul 16 16:19:28 toshiba abrt[10642]: Saved core dump of pid 1746 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-07-16-16:19:17-1746 (2050240512 bytes)

backtrace:      Text file, 122918 bytes
build_ids:      Text file, 5781 bytes
dso_list:       Text file, 27884 bytes
maps:           Text file, 98198 bytes
open_fds:       Text file, 14541 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/fidalgo/5

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 __GI_raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 __GI_abort libc.so.6 -
:8b3f0f2cfc5cb900c69115b2883de46a511c0c3b 0x2504e svn_error_abort_on_malfunction libsvn_subr-1.so.0 -
:f8c982396b752f8f7a6353b053bea0e0aa6c495b 0x5cb42 read_info libsvn_wc-1.so.0 -
:f8c982396b752f8f7a6353b053bea0e0aa6c495b 0x65886 svn_wc__db_read_info libsvn_wc-1.so.0 -
:f8c982396b752f8f7a6353b053bea0e0aa6c495b 0x28e61 close_file libsvn_wc-1.so.0 -
:306ab757bd3c16ddaff4cd08a040a3a32bd54067 0xcf63 end_element libsvn_ra_neon-1.so.0 -
:306ab757bd3c16ddaff4cd08a040a3a32bd54067 0x1a758 wrapper_endelm_cb libsvn_ra_neon-1.so.0 -
:1f9da569d05db3b32dd522c729c1cf53cd6946ba 0x19f61 - libneon.so.27 -
:c4ec0971b2dcee71aaf8374975474054245fea00 0x87a0 doContent libexpat.so.1 -
:c4ec0971b2dcee71aaf8374975474054245fea00 0x971e contentProcessor libexpat.so.1 -
:c4ec0971b2dcee71aaf8374975474054245fea00 0xda2d XML_ParseBuffer libexpat.so.1 -
:1f9da569d05db3b32dd522c729c1cf53cd6946ba 0x1a5ff ne_xml_parse libneon.so.27 -
:306ab757bd3c16ddaff4cd08a040a3a32bd54067 0x1c895 parse_spool_file libsvn_ra_neon-1.so.0 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=30600
:XDG_SESSION_ID=5
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=toshiba
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/fidalgo/.gtkrc-2.0:/home/fidalgo/.gtkrc-2.0-kde4:/home/fidalgo/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=fidalgo
:SSH_AUTH_SOCK=/tmp/ssh-fKgZQhw30579/agent.30579
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/fidalgo/.local/bin:/home/fidalgo/bin
:MAIL=/var/spool/mail/fidalgo
:PWD=/home/fidalgo
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/fidalgo
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_Zion
:LOGNAME=fidalgo
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TXnwciCbgy,guid=fa96983424886d46cf923d7400003518
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/fidalgo
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/fidalgo/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:XAUTHORITY=/tmp/kde-fidalgo/xauth-1000-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/30681,unix/unix:/tmp/.ICE-unix/30681
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/fidalgo/.gtkrc:/home/fidalgo/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=toshiba;1342444531;463303;30801_TIME15112130

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63319                processes 
:Max open files            4096                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63319                63319                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

smolt_data:
:
:
:General
:=================================
:UUID: 13d91974-2211-47b6-944e-d1941a98dd52
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4983.72
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 7936
:System Swap: 16383
:Vendor: TOSHIBA
:System: TECRA R840 PT429E-00X007EP
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:4473:1) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7247:4473:1) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:7188:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7171:4473:1) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:9288:4473:1) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:7192:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4473:1) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4473:1) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:4473:1) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(4480:59427:4473:1) pci, sdhci-pci, BASE, N/A
:(32902:145:32902:20993) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(4098:26464:4473:4) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:7229:4473:1) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:4473:1) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:1) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:1) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4098:43672:4473:1) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(32902:7194:4473:1) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4473:1) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 7854487 2742105 2663485 1966080 1619137 1619137
:/dev/mapper/home /home ext4 4096 4096 4983306 899011 649026 1250928 1181158 1181158
:/dev/mapper/disk WITHHELD ext4 4096 4096 85080697 65064840 60805745 21299200 20959513 20959513
:/dev/sdb1 WITHHELD ext3 4096 4096 76899870 43191903 39284795 19537920 19412858 19412858
:
Comment 1 Paulo Fidalgo 2012-07-16 11:53:03 EDT
Created attachment 598489 [details]
File: backtrace
Comment 2 Paulo Fidalgo 2012-07-16 11:53:06 EDT
Created attachment 598490 [details]
File: maps
Comment 3 Paulo Fidalgo 2012-07-16 11:53:09 EDT
Created attachment 598491 [details]
File: dso_list
Comment 4 Paulo Fidalgo 2012-07-16 11:53:12 EDT
Created attachment 598492 [details]
File: build_ids
Comment 5 Paulo Fidalgo 2012-07-16 11:53:14 EDT
Created attachment 598493 [details]
File: open_fds
Comment 6 Deepak Bhole 2012-07-16 12:53:33 EDT
The crash happened in the Eclipse subversion plugin it seems. Re-assigning.
Comment 7 Alexander Kurtakov 2012-12-18 15:00:50 EST
Paulo, please describe how to reploduce the problem.
Comment 8 Paulo Fidalgo 2012-12-26 10:09:38 EST
Sorry but I don't know how to reproduce the problem.I think this can be closed, and if it happens again I will try to provide more feedback.
Comment 9 Alexander Kurtakov 2013-02-19 05:43:38 EST
Closing per reply of reporter.

Note You need to log in before you can comment on or make changes to this bug.